<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.classic (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/classic/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.classic</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="PriceListTab.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.classic" target="classFrame">PriceListTab</a></li>
<li><a href="PriceListVersionTab.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.classic" target="classFrame">PriceListVersionTab</a></li>
<li><a href="PriceListWindow.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.classic" target="classFrame">PriceListWindow</a></li>
<li><a href="ProductPriceTab.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.classic" target="classFrame">ProductPriceTab</a></li>
</ul>
</div>
</body>
</html>
